Changes between Version 8 and Version 9 of cqos


Ignore:
Timestamp:
04/19/08 17:30:20 (15 years ago)
Author:
anonymous
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • cqos

    v8 v9  
    1010 
    1111 * Prerequisites: PostgreSQL library (version 8 or later) 
    12  * Download 
     12 * [wiki:cqosDownload Download] 
    1313 * [wiki:cqosdbInstallation Installation instructions] 
    1414